Subject: Trainer Candidate - Sagar Sharma
From: Sagar Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 01:22:49 -0500

| | Tech Support Test

Name | Sagar Sharma
E-mail | [email-masked]
Phone Number | (91) 9145436708
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Manewada

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Marg software | Technical support Engineer and software installer | 5 Dec 20 | 14000
Previous Employer 1 | Goyal software | Account | 27 Jan 2018 | 9000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I have knowledge of 5 to 6 software's.
All software's are used in various trade so I had a knowledge of all trade like FMCG, medical, cosmetics, jewellery ,toy shop, garments shop and other also.
I also do installation of various module which is related to pod billing short-cut billing one click billing

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When software Stop working while server is not responding in that condition so many difficulty  we have to face....and we also have to answer to everyone that plz make silence we came back soon we are trying to solve the problem keep klam.....

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service mean make a relationship with the customer like a friend.
If they have any issues solve it being eco friendly with them.
Explain them each n every step how to resolve that problem.
Provide a satisfy soln to them.

What according to you makes you a good candidate for this position? | I have knowledge of 3 yr which make me perfect for this position and I have that leadership qualities to provide my self.....I try to take a more knowledge from this company also.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |